sylius_ui:
  events:
    sylius.shop.homepage.custo:
      blocks:
        banner:
          template: "@SyliusShop/Homepage/_banner.html.twig"
          priority: 60
        about_us:
          template: "@SyliusShop/Homepage/_aboutUs.html.twig"
          priority: 50
        products_grid:
          template: "@SyliusShop/Homepage/_productsGrid.html.twig"
          priority: 40


